source 'https://github.com/CocoaPods/Specs.git'
platform :ios, ‘8.0’

target "GothemDemo" do

pod "LGSublimationView"
pod 'KDCycleBannerView', '~> 1.1'
pod 'XLPagerTabStrip', '~> 2.0'
pod 'DLDownload', '~> 0.4'
pod ‘MBProgressHUD’
pod 'Shimmer'
pod 'ASStandardLibrary', :git => 'https://NismoA@bitbucket.org/NismoA/asstandardlibrary.git'
pod 'AFNetworking', '~> 3.0'
pod 'UIActivityIndicator-for-SDWebImage'
pod 'Google/Analytics'
pod 'AFDropdownNotification', '~> 1.0'
pod "Branch"
pod 'GoogleIDFASupport'
pod 'Firebase', '>= 2.5.1'
pod 'Firebase/Core'
pod 'Firebase/Messaging'
pod 'PPClibrary', :git => 'https://pimpaporn@bitbucket.org/pimpaporn/pppclibrary.git'

end
